Bug 243990 - CVE-2007-2691 CVE-2007-2692 CVE-2007-2693 mysql various flaws [F7]
CVE-2007-2691 CVE-2007-2692 CVE-2007-2693 mysql various flaws [F7]
Product: Fedora
Classification: Fedora
Component: mysql (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Tom Lane
: Security
Depends On:
Blocks: CVE-2007-2691 CVE-2007-2692
  Show dependency treegraph
Reported: 2007-06-13 05:36 EDT by Mark J. Cox (Product Security)
Modified: 2013-07-02 23:13 EDT (History)
2 users (show)

See Also:
Fixed In Version: mysql-5.0.45-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-12-14 07:58:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Mark J. Cox (Product Security) 2007-06-13 05:36:14 EDT
F7 tracking bug: see blocks bug list for full details of the security issue(s).
Comment 1 Tomas Hoger 2007-12-14 07:58:16 EST
This was resolved by rebased to new upstream version 5.0.45 in FEDORA-2007-1197:


Note You need to log in before you can comment on or make changes to this bug.